* {
  	box-sizing: border-box;
  	font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
  	/* font-size: 16px; */
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
}
html,body {
  	background-color: #f2f2f2;
}
.login {
  	max-width: 400px;
  	background-color: #ffffff;
  	box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
  	margin: 100px auto;
}
.login h1 {
  	text-align: center;
  	color: #5b6574;
  	font-size: 24px;
  	padding: 20px 0 20px 0;
  	border-bottom: 1px solid #dee0e4;
}
.input-container {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  width: 100%;
  margin-bottom: 15px;
  padding: 0 25px;
  font-size: 20px;
}
.login form {
  	display: flex;
  	flex-wrap: wrap;
  	justify-content: center;
  	padding-top: 20px;
}
.login form label {
  	display: flex;
  	justify-content: center;
  	align-items: center;
  	min-width: 50px;
  	height: 50px;
  	background-color: #25659f;
  	color: #ffffff;
}
.login form input[type="password"], .login form input[type="text"] {
  	width: 310px;
  	/* max-width: 310px; */
  	height: 50px;
  	border: 1px solid #dee0e4;
	border-radius: 0px 4px 4px 0px;
  	margin-bottom: 20px;
  	padding: 0 15px;
	font-size: 16px;
}
.login form input[type="submit"], .submit {
  	width: 100%;
  	padding: 15px;
 	/* margin-top: 20px; */
  	background-color: #25659f;
  	border: 0;
  	cursor: pointer;
  	font-weight: bold;
  	color: #ffffff;
  	transition: background-color 0.2s;
	font-size: 16px;
}
.login form input[type="submit"]:hover, .submit:hover {
	background-color: #20588a;
  	transition: background-color 0.2s;
}

.login h3 {
  	text-align: center;
  	color: #5b6574;
  	font-size: 20px;
  	padding: 5px 0;
  	border-bottom: 1px solid #dee0e4;
}
.divider {
  display: flex;
  align-items: center;
  text-align: center;
  color: #5b6574;
  font-size: 18px;
  font-weight: 600;
}
.divider::before, .divider::after {
  content: "";
  flex: 1;
  border-bottom: 1px solid #dee0e4;
}
.msbtn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: 2px solid rgb(37, 101, 159);
  border-radius: 4px;
  padding: 5px 10px;
  margin: 5px 0 15px 0;
}
.msbtn:hover {
	background-color: aliceblue;
}